@charset "utf-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	border:0px;
	background:#fff;
}
form {
	margin:0px;
	padding:0px;
	font-size:12px;
}
input {
	font-family:Arial, Helvetica, sans-serif;
}

	body table{
		border-collapse:collapse;
	}
	div.div_principal{
		margin:50px auto 20px auto;
		background:#fff;
		width:300px;
		border:2px #000 solid;
	}
		table.tbl_principal{
			margin:0px;
			padding:0px;
			border:0px;
			width:300px;
		}
			td.td_encabezado{
				height:50px;
				background:#07203d;
				border-bottom:3px solid #000;
				border-top:6px solid #0c3d75;
				color:#FFF;
				font-size:24px;
				padding:0px 0px 0px 20px;
				text-align:center;
			}
			td.td_texto{
				font-size:12px;
				text-align:right;
				padding:3px 10px 3px 10px;
				font-weight:bold;
				color:#07203d;
			}
			td.td_campo{
				font-size:12px;
				text-align:left;
				padding:5px 10px 0px 0px;
			}
			td.td_pie{
				font-size:12px;
				text-align:center;
				padding:3px 10px 5px 10px;
			}

